{
  "analysis": {
    "header": "analysis"
  },

  "balance": {
    "header": "Account Balance",
    "item": {
      "callmargin": "Call Margin",
      "marginlimit": "Margin Limit",
      "marginablevalue": "Marginable Value"
    }
  },

  "bottomnav": {
    "addwatchlist": "+Watchlist",
    "exchange": "Order",
    "home": "Home",
    "indices": "Market",
    "notification": "+Notify",
    "settings": "Settings",
    "successnotification": "Successfully added to my list!",
    "trade": "Trade",
    "watchlist": "Watchlist"
  },

  "chatroom": {
    "header": "Online Enquiry",
    "inputplaceholder": "Input message",
    "removemsg": "Delete this message",
    "removemsgtitle": "Delete Chat Message",
    "confirmremovetitle": "Confirm Remove Message?",
    "remove": "Confirm",
    "cancel": "Cancel",
    "userId": "User ID",
    "privateChat": {
      "deleteMsg": "Message is deleted",
      "photo": "Photo",
      "fileIsDeleted": "The file is expired a few days, it had been deleted"
    },
    "cov1": "Welcome to use online customer consultation.",
    "cov2": "Please click the \"start\" button for conversation.",
    "startchat": "start",
    "pdfviewer": "PDF Viewer",
    "msg": {
      "notLoad": {
        "src": "Load src failed, please contact our Customer Services Hotline.",
        "error": "Load failed, please contact our Customer Services Hotline."
      },
      "notSupportFileType": "Not support file type",
      "cannotFindFile": "Cannot found requested file",
      "overfilesize": "File size is over limit size (5MB)"
    }
  },

  "common": {
    "15minsdelay": "At least 15-min delayed",
    "clearhistory": "Clear search history",
    "norecord": "No Record Found",
    "notavailable": "N/A",
    "quoteupdatetime": "Last Update",
    "delayhkquoteupdatetime": "HK Market Last Update",
    "generalError": "We're unable to process your instruction right now. Please try again later.",
    "foreLogoutMsg": "You cannot access the function again as your account has been logged via another application. Please login again.",
    "systemMaintainMsg": "System maintenance in prgress. Please try again later.",
    "sessionExpired": "Sorry, your online session has expired. Please login again.",
    "forceUpdate": "Please update this App from Apple Store / Google Store and relaunch the app.",
    "brandName": "Emperio Securities 3.0",
    "pdfViewer": {
      "title": "PDF",
      "msg": {
        "header": "PDF Viewer",
        "notLoad": {
          "src": "Load src failed, please contact our Customer Services Hotline.",
          "error": "Load failed, please contact our Customer Services Hotline."
        }
      }
    }
  },

  "quotemeter": {
    "freequote": "Remaining free quote",
    "chargeable": "Chargeable quote",
    "HKEX": "(HK)",
    "PINK": "(US)",
    "SSEX": "(SS)",
    "SZEX": "(SZ)",
    "NASDAQ": "(US)",
    "NYSE": "(US)",
    "NYSE ARCA": "(US)"
  },

  "disclaimer": {
    "infocast": "Infocast ",
    "header": "Disclaimer",
    "item": {
      "desp": "Infocast Limited and its information providers endeavor to ensure the accuracy and reliability of the information provided, but do not guarantee its accuracy and reliability and accept no liability (whether in tort or contract or otherwise) for any loss or damage arising from any inaccuracies or omissions."
    }
  },

  "ecorpaction": {
    "header": "eCA",
    "btn": {
      "back": "Back",
      "clear": "Clear",
      "confirm": "Confirm",
      "submit": "Submit"
    },
    "item": {
      "activitytype": "Activity Type",
      "activitytypeDS": "Dividend with Scrip Option",
      "activitytypeBC": "Bouns with Cash Option",
      "activitytypeRC": "Rights Conversion",
      "confirmNote": "Note: Confirmed selection cannot be modified or cancelled",
      "confirmNote2": "(Subject to final calculation)",
      "deadline": "Deadline",
      "deadlineDate": "Deadline Date",
      "dividendRate": "Conversion Rate",
      "dividendRateDS": "Dividend Rate",
      "dividendRateBC": "Bouns Ratio",
      "dividendRateRC": "Conversion Ratio",
      "noOfShare": "No. of shares held",
      "noOfShareDS": "No. of shares held",
      "noOfShareBC": "No. of shares held",
      "noOfShareRC": "No. of rights shares held",
      "notYetAnnounced": "Not yet announced",
      "option": "Option",
      "optionDefault": "(Default) ",
      "optionDC": "To receive all Dividend in Cash",
      "optionDPpartially": "Partially ",
      "optionDPpartiallyDC": " shares to receive Dividend in Cash",
      "optionDPpartiallyDS": " shares to receive Dividend in Scrip",
      "optionDS": "To receive all Dividend in Scrip",
      "optionRN": "Allow all shares to lapse",
      "optionRPpartially": "",
      "optionRPpartiallyRS": " shares to take up rights shares",
      "optionRS": "Take up all rights shares",
      "pendingReply": "Pending reply",
      "refNo": "Ref. No",
      "reinvestmentPrice": "Cash per Bonus Share",
      "reinvestmentPriceDS": "Reinvestment Price",
      "reinvestmentPriceBC": "Cash per Bonus Share",
      "reinvestmentPriceRC": "Strike Price",
      "replied": "Replied",
      "stockCode": "Stock Code",
      "stockName": "Stock Name",
      "tradingAccount": "Trading account"
    }
  },

  "home": {
    "btn": {
      "accept": "Accept",
      "buy": "Buy",
      "buyavaiable": "Affordable Quantity",
      "buyconfirm": "Confirm",
      "cancel": "Cancel",
      "change": "Order",
      "changeconfirm": "Confirm",
      "close": "Close",
      "confirm": "Confirm",
      "detail": "Detail",
      "delayconfirm": "Delayed",
      "displayless": "Less",
      "displaymore": "More",
      "hide": "Hide",
      "goconfirm": "Real-Time",
      "meter": "Real-Time Quote Quota Has Been Exhausted",
      "qty": "Quantity",
      "quote": "Quote",
      "sell": "Sell",
      "stopdown": "Fall Stop",
      "stopup": "Rise Stop",
      "sellavaiable": "Available Quantity",
      "sellconfirm": "Confirm"
    },
    "header": "Home",
    "icon": {
      "accountbalance": "Acct. Bal.",
      "articlelist": "News",
      "block": "Sector",
      "chatroom": "Online Enquiry",
      "eca": "eCA",
      "inmotion": "inMotion",
      "quote": "Quote",
      "notification": "Price Alert",
      "nthistory": "History",
      "position": "Portfolio",
      "setting": "Settings",
      "transition": "Trade",
      "watchlist": "Watchlist",
      "nftf": "A/C Opening",
      "pipo": "Grey Market",
      "cashinst": "Cash Instruction",
      "webstatement": "Statement"
    },
    "item": {
      "networkOffline": "Mobile network is offline now",
      "currentprice": "Last",
      "disclaimer": "Disclaimer",
      "disclaimercontent": "Info provided: Infocast",
      "fsq": "",
      "hello": "",
      "lastloginfail": "",
      "lastloginsuccess": "",
      "onlyshowusstock": "Only show the US stocks that have been added to Watch list or existing positions",
      "stocknameno": "Name / Symbol",
      "src": "Source",
      "updownratio": "Change%"
    },
    "language": {
      "zh-cn": "简体中文",
      "zh-hk": "繁體中文",
      "en-us": "English"
    },
    "tag": {
      "indices_cn": "CN",
      "indices_hk": "HK",
      "indices_hkstock": "HK",
      "indices_shstock": "SH",
      "indices_szstock": "SZ",
      "indices_us": "US"
    },
    "title": {
      "hot": "Hot Stocks",
      "follow": "Stock Tracker",
      "news": "Market News"
    }
  },

  "indices": {
    "cat": {
      "indices": "Indices",
      "indices_block": "Sector",
      "indices_cn": "A-Shares",
      "indices_hk": "HK",
      "indices_us": "US"
    },
    "header": "Market",
    "item": {
      "currentprice": "Last",
      "nameno": "Name / Symbol",
      "updownratio": "Change%"
    },
    "shortName": {
      "CEI": "HSCEI",
      "CSI300": "CSI300",
      "HSCI": "HSCI",
      "HSI": "HSI",
      "GEM": "GEM",
      "SHA": "SHA",
      "SHB": "SHB",
      "SSECI": "SSECI",
      "SZCI": "SZCI",
      "CAI": "HS Red-chip",
      "DJI": "DJI",
      "IXIC": "NASDAQ",
      "NDX": "NASDAQ100",
      "SPX": "SP500",
      "GDAXI": "DAX",
      "FCHI": "CAC",
      "FTSE": "FTSE100",
      "FTXIN9": "FTSE A50",
      "KS11": "KOSPI",
      "N225": "N225",
      "HSCFI": "HSCI-Financials",
      "HSCEN": "HSCI-Energy",
      "HSCMI": "HSCI-Materials",
      "HSCTE": "HSCI-Telecom",
      "HFI": "H-Financial",
      "SZA": "SZA",
      "SH180": "SH180",
      "SZB": "SZB",
      "CH100": "CH100"
    },
    "title": {
      "block_a": "CN Sectors",
      "block_hk": "HK Main Sectors",
      "block_hksub": "HK Sub Sectors",
      "block_ss": "SS Sectors",
      "block_sz": "CN Sectors",
      "block_us": "US Sectors",
      "cbbc": "CBBC",
      "hkstock": "Equity",
      "indices_cn": "China Indices",
      "indices_hk": "HK Indices",
      "indices_world": "World Indices",
      "tabledown": "Most Declined",
      "tableexchange": "Top Turnover Rate",
      "tableratio": "Top Volume Ratio",
      "tableturnover": "Top Turnover",
      "tableup": "Most Advanced",
      "tablevolumn": "Top Volume",
      "warrant": "Warrant"
    }
  },

  "info": {
    "btn": {
      "tncaccept": "I have read, understood and agreed to the above terms."
    },
    "header": "",
    "title": {
      "disclaimersp": "",
      "faq": "",
      "forgetpwd": "",
      "oneac": "",
      "personalinfo": "",
      "privacy": "",
      "security": "",
      "signup": "",
      "tips": "",
      "tnc": "",
      "tnc_bio": "",
      "tnc_sta": "Disclaimer",
      "touchid": "",
      "whatsnews": ""
    }
  },

  "others": {
    "title": {
      "tutorial": "Tutorial",
      "app_version": "Application Version",
      "core_version": "Internal Base Version"
    },
    "btn": {
      "start": "Start"
    }
  },

  "login": {
    "activateaccount": "Activate Account",
    "back": "Back",
    "bocom": "",
    "cancel": "Cancel",
    "citic": "",
    "brand": "Welcome to investPro",
    "investpro": "Welcome to investPro",
    "confirm": "Confirm",
    "welcome": "Welcome to",
    "error": "Login unsuccessful. Please retry later.",

    "r013error": "Login ID or Password is incorrect. Please try again.",
    "authentication": {
      "BAD_CREDENTIAL": "Invalid Login ID or password.",
      "BAD_STATUS": "The account is locked.",
      "BAD_CHANNEL": "You are not allow to login.",
      "BAD_AGREEMENT_STATUS": "The required agreement has not been accepted.",
      "BAD_SPECIAL_NOTICE_STATUS": "The required special notice has not been accepted.",
      "CHANGE_PASSWORD_REQUIRED": "The password must be changed.",
      "PASSWORD_EXPIRED": "The password must be changed.  It is expired.",
      "PASSWORD_EXPIRING": "Please change the password.  It will expire in {0} days.",
      "TWO_FACTOR_AUTH_TOKEN_REQUIRED": "",
      "BAD_TWO_FACTOR_AUTH_TOKEN": "Invalid One-Time Password",
      "BAD_TWO_FACTOR_AUTH_TOKEN_AND_NO_RETRY": "Invalid One-Time Password, please try later."
    },
    "caerror": {
      "SSO402": "",
      "SSO601": "",
      "SSO602": "",
      "SSO603": "",
      "SSO604": "",
      "ssoErrorCode": ""
    },
    "expired": "",
    "forgetpassword": "Forget Login ID / Password?",
    "howtoregister": "How to register?",
    "login": "Login",
    "logout": "Logout",
    "msg": {
      "resendverifycode": "Resend One-Time Password SMS",
      "verifycode": "",
      "failure100s": "OTP will be expired in 100 seconds.",
      "failure120s": "OTP will be expired in 120 seconds.",
      "failure180s": "OTP will be expired in 180 seconds.",
      "failure300s": "OTP will be expired in 300 seconds.",
      "resentSMS": "resent {{otpChannel}}",
      "resend": "",
      "notoken": "",
      "keyboard": "You are using a non-system native keyboard. Please confirm that you continue to use this application?",
      "uiidblank": "Please enter Login ID",
      "uiidnumbers": "Login ID should be made up of 6-20 letters and/or numbers",
      "uipwblank": "Please enter password",
      "uipwnumbers": "Password should contain 6-20 letters and numbers"
    },
    "otp": "One-Time Password",
    "password": "Password",
    "rememberme": "Remember Me",
    "submit": "Login",
    "title": "",
    "tipstitle": "Password Policy:",
    "twofatips": "In order to strengthen the security level and minimize the threat of internet fraud for our customer, two-factor authentication is required to access this service.",
    "tipsuid_1": "Must be at least 8 characters",
    "tipsuid_2": "Characters must be numbers or letters",
    "tipsuid_3": "Contains at least 1 letter",
    "tipsuid_4": "Contains at least 1 digital",
    "tipsuid_5": "Cannot be identical as the last 1 times",
    "tipsuid_6": "Is only valid for 90 days",
    "user": "Login ID",
    "verifycode": "Token"
  },

  "news": {
    "btn": {
      "close": "Close"
    },
    "header": "News",
    "item": {
      "src": "Source"
    }
  },

  "notification": {
    "btn": {
      "cancel": "Cancel",
      "confirm": "Submit",
      "edit": "Amend",
      "ok": "Done"
    },
    "header": "Price Alert",
    "item": {
      "currentprice": "Last",
      "delete": "Delete",
      "effectiveuntil": "Good Till",
      "hide": "隱藏",
      "nomessage": "暫時沒有最新訊息",
      "nonewmessage": "暫時沒有訊息",
      "nopricealert": "You have not set any price alert, please click “+” to add.",
      "note": "Remarks",
      "removestock": "刪除該股票？",
      "setfrom": "設定於",
      "overLimit": "Only a maximum of 20 stocks is allowed",
      "broadcast": "Broadcast",
      "NEWS": "News",
      "CA": "Corporate Action",
      "TA1": "Technical Analysis",
      "DIVIDEND": "Dividend",
      "PRICE": "Price Alert"
    }
  },

  "notificationalert": {
    "btn": {
      "cancel": "Cancel",
      "delete": "Delete",
      "edit": "Amend",
      "finish": "Finish",
      "finishedit": "完成編輯",
      "quote": "Quote",
      "submit": "Submit"
    },
    "header": "Notification",
    "item": {
      "currenthigher": "Nominal Price ≥",
      "currentlower": "Nominal Price ≤",
      "currentprice": "Last",
      "deletealert": "Remove Price Alert",
      "editalert": "Amend Price Alert",
      "pricealert": "Add Price Alert",
      "targetlower": "Target price should not be lower than nominal",
      "targetlower0001": "Target price should not be lower than 0.0001",
      "targetlower001": "Target price should not be lower than or equal to 0.001",
      "targethigher": "Target price should not be higher than nominal",
      "targetinvalid": "Target price invalid",
      "targetdecimals": "Target price should not be larger than 3 decimal places"
    }
  },

  "pipo": {
    "header": "Grey Market",
    "btn": {
      "buy": "Buy",
      "sell": "Sell",
      "detail": "Quote"
    },
    "item": {
      "currentprice": "Last",
      "indicator": "IPO",
      "listingdate": "Listing Date",
      "norecord": "Grey Market Stock trade is not available currently",
      "updownratio": "Change%"
    }
  },

  "quote": {
    "box": {
      "buy": "Ask",
      "sell": "Bid"
    },
    "btn": {
      "pre_opening_session": "POS",
      "closing_auction": "CAS",
      "vcm": "VCM"
    },
    "cat": {
      "companyaction": "Corp. Act",
      "detail": "Details",
      "dividends": "Dividend",
      "profile": "Profile",
      "news": "News"
    },
    "currency": {
      "CNY": "CNY",
      "HKD": "HKD",
      "HKEX": "HKD",
      "PINK": "USD",
      "TWD": "TWD",
      "SSEX": "CNY",
      "SZEX": "CNY",
      "NASDAQ": "USD",
      "NYSE": "USD",
      "USD": "USD",
      "NYSE ARCA": "USD",
      "AUD": "AUD",
      "": "",
      "undefined": ""
    },
    "market": {
      "HKG": "HKG",
      "SZA": "SZA",
      "SZB": "SZB",
      "SHA": "SHA",
      "SHB": "SHB",
      "USA": "USA",
      "TWN": "TWN",
      "JPN": "JPN",
      "CAN": "CAN",
      "UKG": "UKG",
      "SIN": "SIN",
      "AUS": "AUS",
      "MAL": "MAL",
      "BON": "BON",
      "FUN": "FUN",
      "KOR": "KOR",
      "DEU": "DEU",
      "FRA": "FRA",
      "DEV": "DEV"
    },
    "header": "Quote",
    "item": {
      " ": "--",
      "amount": "Amount",
      "announcementdate": "Ann. Date",
      "askmaxprice": "Ask Upper Price",
      "askminprice": "Ask Lower Price",
      "bidmaxprice": "Bid Upper Price",
      "bidminprice": "Bid Lower Price",
      "buy": "Buy",
      "BUY": "Buy",
      "buyBroker": "Bid Broker",
      "buysellrange": "Imbalance Quantity",
      "buysellrangedir": "Imbalance Direction",
      "change": "Change%",
      "changelot": "Turnover Rate",
      "closetime": "End Time",
      "cbbccode": "CBBC Code",
      "cbbcname": "CBBC Name",
      "currency": "Currency",
      "currentprice": "Last",
      "declinelimit": "Fall Stop",
      "delaymsg": "Market Depth data is not provided in delayed quote",
      "delta": "Delta",
      "description": "Description",
      "discount": "Discount%",
      "dividenddate": "Payable Date",
      "dividends": "Dividends",
      "effgearing": "Eff. Gearing",
      "entitlementratio": "Conv. Ratio",
      "exdate": "Ex-Date",
      "expirydate": "Expiry Date",
      "exprice": "Ex. Price",
      "gearratio": "Gearing R",
      "highest": "High",
      "highestprice": "Highest Price",
      "highest52wk": "52 Wks Hi",
      "iep": "IEP",
      "iev": "IEV",
      "interestratio": "Yield%",
      "iv": "I.V.%",
      "latest": "Last",
      "lot": "Lot Size",
      "lowest": "Low",
      "lowestprice": "Lowest Price",
      "lowest52wk": "52 Wks Lo",
      "marketsurplus": "P/E Ratio",
      "marketvalue": "Market Cap",
      "maxprice": "Upper Price",
      "minprice": "Lower Price",
      "na": "N/A",
      "name": "Name",
      "nameno": "Stock name / code",
      "openprice": "Open",
      "placingsharesno": "No. of Placing Shares",
      "placingsharesprice": "Price",
      "premium": "Prem%",
      "profile": "Queuing Ratio",
      "publishdate": "Ann. Date",
      "refprice": "Ref. Price",
      "repurchasedate": "Date of Repurchase",
      "sell": "Sell",
      "SELL": "Sell",
      "sellBroker": "Ask Broker",
      "securitiesno": "No. of Securities",
      "starttime": "Start Time",
      "spread": "Spread",
      "ssquotebal": "Real Time Balance",
      "surgedlimit": "Rise Stop",
      "symbol": "Symbol",
      "totallot": "總手",
      "turnover": "Turnover",
      "turnoverrate": "Turnover Rate",
      "type": "Type",
      "txnDetail": "Transaction Detail",
      "txnHistory": "Transaction History",
      "updown": "Fluc%",
      "updownratio": "Change",
      "upratio": "漲幅",
      "UNKNOWN": "- -",
      "volume": "Volume",
      "volumeratio": "Volume Ratio",
      "warrantname": "Warrant Name",
      "warrantsymbol": "Warrant Symbol",
      "yesterday": "Prev. Close",
      "HKD": "HKD",
      "CNY": "CNY",
      "USD": "USD",
      "JPY": "JPY",
      "YEN": "JPY",
      "SGD": "SGD",
      "CAD": "CAD",
      "AUD": "AUD",
      "EUR": "EUR",
      "GBP": "GBP",
      "KRW": "KRW",
      "TWD": "TWD",
      "MYR": "MYR",
      "billion": "B",
      "realtimereminder": "Login to enjoy Real Time quote service"
    },
    "meter": {
      "charge": "Chargeable Quote:",
      "remain": "Chargeable Quote",
      "HKEX": "HK",
      "PINK": "US",
      "SSEX": "A-Share",
      "SZEX": "A-Share",
      "NASDAQ": "US",
      "NYSE": "US"
    },
    "title": {
      "businessnature": "Business Nature",
      "capitalissue": "Capital Issue",
      "cas": "CAS",
      "chairman": "Chairman",
      "companyname": "Company Name",
      "director": "Board of Director",
      "pos": "POS",
      "prospect": "Prospect",
      "sector": "Sector",
      "sharecapital": "Share Capital",
      "sharerepurchase": "Share Repurchase",
      "vcm": "VCM"
    },
    "topbar": {
      "down": "Low",
      "open": "Open",
      "up": "High",
      "volumn": "T/O"
    },
    "cnquotedocmsg": {
      "prelogin": "Please login to access A-Share stock quote and trading services. Should you have any queries, please feel free to contact us.  Customer Services Hotline: (Hong Kong) +852 2190 7330",
      "tnsqns": "Your account has not access A-Share stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330"
    },
    "hkquotedocmsg": {
      "prelogin": "Please login to access HK stock quote and trading services. Should you have any queries, please feel free to contact us.  Customer Services Hotline: (Hong Kong) +852 2190 7330",
      "tnsqns": "Your account has not access HK stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330"
    },
    "ssquotedocmsg": {
      "prelogin": "Please login to access SH stock quote and trading services. Should you have any queries, please feel free to contact us.  Customer Services Hotline: (Hong Kong) +852 2190 7330",
      "tnsqns": "Your account has not access SH stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330"
    },
    "szquotedocmsg": {
      "prelogin": "Please login to access SZ stock quote and trading services. Should you have any queries, please feel free to contact us.  Customer Services Hotline: (Hong Kong) +852 2190 7330",
      "tnsqns": "Your account has not access SZ stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330"
    },
    "usquotedocmsg": {
      "prelogin": "Please login to access US stock quote and trading services. Should you have any queries, please feel free to contact us.  Customer Services Hotline: (Hong Kong) +852 2190 7330",
      "tnsqns": "Your account has not access US stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330",
      "texqns": "Your account has not access US stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330",
      "tnsqsi": "Your account has not access US stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330",
      "texqsi": "Your account has not access US stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330",
      "tsiqns": "Your account has not access US stock quote server.  Should you have queries to subscribe US stock server, please feel free to contact us. Customer Services Hotline:  (Hong Kong) +852 2190 7330"
    },
    "cas": {
      " ": "--",
      "B": "Buy",
      "BUY": "Buy",
      "S": "Sell",
      "SELL": "Sell",
      "UNKNOWN": "--"
    },
    "pos": {
      " ": "--",
      "B": "Buy",
      "BUY": "Buy",
      "S": "Sell",
      "SELL": "Sell",
      "N": "--",
      "UNKNOWN": "--"
    },
    "realtime_quote_not_allow": "Your account has not access Real-time quote of the market, please change to Delay quote",
    "delay_quote_not_allow": "Your account has not access Delay quote of the market, please change to Real-time quote"
  },

  "remark": {
    "balance": {
      "msg1": "1. Total Available Balance For Trading is the sum of your Account Deposit Available Balance For Trading and your Receivable Fund For Trading.",
      "msg2": "2. While you are allowed to trade with the usable unsettled sell amount, please note that the proceeds from the sale transaction to be received on the settlement day would be deposited to your Account Deposit and would cover the negative balance, if any in the Account Deposit",
      "msg3": "3. (Applicable to Standby Secured Overdraft Facility customer only) The above available balance has deducted the relevant pledged asset value of the utilized secured overdraft facility (if any)."
    },
    "pricealert": {
      "msg1": "1. Customers can set up to 20 price alert instructions at the same time.",
      "msg2": "2. Each price alert instruction is valid for 30 calendar days.",
      "msg3": "3. All price alert instructions are a one-time alert."
    },
    "note": "Note",
    "remark": "Remarks",
    "trade": {
      "msg1": "1. Please be reminded to check your order confirmation through “Order Status”. Please note that orders placed close to market close may not be processed on the same day.",
      "msg2": "2. Please make sure you have sufficient fund in your Account if you place order when market closed. If you do not have sufficient fund in your Account, your next day order may be rejected and no prior notice will be given.",
      "msg3": "3. By placing securities order via the Securities, you are deemed to confirm that you have understand for and agree to be bound by the same as amended from time to time by the Securities.",
      "msg4": "4. There is expiry date for Rights. You are advised to take appropriate actions, for example, exercise or sell your rights. Otherwise, those rights may become valueless.",

      "hkmsg1": "1. Please be reminded to check your order confirmation through “Order Status”. Please note that orders placed close to market close may not be processed on the same day.",
      "hkmsg2": "2. Please make sure you have sufficient fund in your Account if you place order when market closed. If you do not have sufficient fund in your Account, your next day order may be rejected and no prior notice will be given.",
      "hkmsg3": "3. By placing securities order via the Securities, you are deemed to confirm that you have understand for and agree to be bound by the same as amended from time to time by the Securities.",
      "hkmsg4": "4. There is expiry date for Rights. You are advised to take appropriate actions, for example, exercise or sell your rights. Otherwise, those rights may become valueless.",
      "hkmsg5": " ",
      "hkmsg6": " ",

      "hkolmsg1": "1. Please be reminded to check your order confirmation through “Order Status”. Once confirmed, odd lot sell orders cannot be cancelled or amended.",
      "hkolmsg2": "2. Please note that orders placed close to market close may not be processed on the same day. Please check “Order Status / Amendment” for execution details.",
      "hkolmsg3": "3. Please make sure you have sufficient fund in your One Account “Deposit” if you place order when market closed. If you do not have sufficient fund in your One Account “Deposit”, your next day order may be rejected and no prior notice will be given.",
      "hkolmsg4": "4. By placing securities order via the Bank, you are deemed to confirm that you have read and fully understand the Terms and Conditions for One Account and agree to be bound by the same as amended from time to time by the Bank.",

      "amsg1": "1. Please be reminded to check your order confirmation through “Order Status”. Please note that orders placed close to market close may not be processed on the same day.",
      "amsg2": "2. Please make sure you have sufficient fund in your One Account “Deposit” if you place order when market closed. If you do not have sufficient fund in your One Account “Deposit”, your next day order may be rejected and no prior notice will be given.",
      "amsg3": "3. By placing securities order via the Bank, you are deemed to confirm that you have read and fully understand the Terms and Conditions for One Account and agree to be bound by the same as amended from time to time by the Bank.",

      "usmsg1": "1. Please be reminded to check your order confirmation through “Order Status”. Please note that orders placed close to market close may not be processed on the same day.",
      "usmsg2": "2. Please make sure you have sufficient fund in your One Account “Deposit” if you place order when market closed. If you do not have sufficient fund in your One Account “Deposit”, your next day order may be rejected and no prior notice will be given.",
      "usmsg3": "3. By placing securities order via the Bank, you are deemed to confirm that you have read and fully understand the Terms and Conditions for One Account and agree to be bound by the same as amended from time to time by the Bank.",
      "usmsg4": "4. Please note that our U.S. Securities Trading Service provides trading and custodian services for U.S. stocks listed in NYSE Equities Market and NASDAQ Stock Market. However, BUY order in any stocks with a market cap below USD 50 million and the price per share less than USD 0.50 is not accepted."
    },

    "tradeorders": {
      "hkmsg1": "1. An amendment/cancellation request may not be processed if part or whole of the original order(s) has/have been completely filled prior to the amendment or cancellation request.",
      "hkmsg2": "2. To reduce the order quantity, the new order quantity should include the filled quantity, if any. Example: Original order quantity is 4000 shares, executed 1000 shares, outstanding quantity is 3000 shares. If you want to change the final executed quantity as 2000 shares, the \"Amend Order Quantity\" should input 2000 shares.",
      "hkmsg3": "",

      "ausmsg1": "After an deletion instruction is submitted, there is no guarantee that the instruction can be carried out. Please go back to this \"Order Status\" page and check the status of the order as to whether it is successfully deleted or not."
    },

    "tradehistory": {
      "msg1": "1. Transaction history with details can only be updated after market closed. You may check the today's order status through \"Order Status\".",
      "msg2": "2. Only the last 30 days will be displayed."
    },

    "tradeposition": {
      "hkmsg1": "1. \"Total Market Value\" reflects the 15-min delayed price or previous closing price value of the above securities held in HKD equivalent . The USD and CNY denominated securities will be calculated into HKD at the Bank exchange rate.",
      "hkmsg2": "2. \"Market Value\" is in the denominated currency of the securities.",
      "hkmsg3": "3. *For Bonds, Holding Market Value*, Total Holding MKT Value* and Total Avail MKT Value* = quantities x 15-min delayed price or previous closing price x principal factor",
      "hkmsg4": "",
      "hkmsg5": "",

      "amsg1": "1. Gain & Loss amount of the individual holdings is calculated based on the average cost information available to the Bank. The amount is displayed for indication only.",
      "amsg2": "2. The Securities quote data is delayed by at least 15 minutes.",
      "amsg3": "",

      "usmsg1": "1. Gain & Loss amount of the individual holdings is calculated based on the average cost information available to the Bank. The amount is displayed for indication only.",
      "usmsg2": "2. The Securities quote data is delayed by at least 15 minutes.",
      "usmsg3": ""
    }
  },

  "rtportfolio": {
    "header": "投資組合"
  },

  "search": {
    "item": {
      "clearrecord": "Clear search history",
      "enterstock": "Stock Code/Name/Keyword",
      "search": "Search"
    }
  },

  "settings": {
    "btn": {
      "back": "Back",
      "cancel": "Cancel",
      "confirm": "Confirm",
      "login": "Login",
      "logout": "Logout",
      "ok": "OK",
      "submit": "Submit",
      "subscribe": "Submit",
      "unsubscribe": "Submit"
    },
    "header": "Settings",
    "item": {
      "acceptstream": "",
      "account": "Select Primary Account",
      "all": "All",
      "beforenextmonth": "",
      "quoteui": "Quote Page Style - HK/CN",
      "hkstyle": "HK",
      "cnstyle": "CN",
      "changecolor": "Up/down color",
      "changepassword": "Change Password",
      "companyaction": "Corporate Action",
      "delay": "Delay",
      "effectivedate": "Effective Date",
      "en-us": "English",
      "faceid": "",
      "hdr_snapshot": "Real Time",
      "hdr_delay": "Delay",
      "hk": "HK Indices",
      "indexgreenup": "Up",
      "indexgreendown": "Down",
      "indexredup": "Up",
      "indexreddown": "Down",
      "indices": "Select Indices in Home Page",
      "immediately": "Immediately",
      "language": "Language",
      "logout": "Logout",
      "news": "News",
      "note": "Note:",
      "note1": "",
      "note2": "",
      "note3": "",
      "note4": "",
      "openfingerpin": "",
      "openfingerpin_notsupport": "",
      "profit": "Dividend",
      "quote": "Quote",
      "quoteremainhk": "(HK) Remaining Free Quote",
      "quotechargehk": "(HK) Chargeable Quote",
      "quoteremaincn": "(CN) Remaining Free Quote",
      "quotechargecn": "(CN) Chargeable Quote",
      "quoteremainss": "(SS) Remaining Free Quote",
      "quotechargess": "(SS) Chargeable Quote",
      "quoteremainsz": "(SZ) Remaining Free Quote",
      "quotechargesz": "(SZ) Chargeable Quote",
      "quoteremainus": "(US) Remaining Free Quote",
      "quotechargeus": "(US) Chargeable Quote",
      "quotestreaming": "Streaming Quote Service User, Unlimited Quote.",
      "remark": "Remarks",
      "servicefee": "Service Fee",
      "servicefeetext": "HKD $368/month",
      "setup": "Set up",
      "sh": "China Indices",
      "subscribed": "",
      "subscribestreamservice": "",
      "subscribestreamplan": "",
      "successmsg1": "",
      "successmsg2": "",
      "successmsg3": "",
      "snapshot": "Real Time",
      "subscribesuccess": "",
      "trade": "Trade",
      "times": "Times",
      "us": "Global Indices",
      "unlimited": "Unlimited",
      "notavailable": "N/A",
      "unsubscribed": "",
      "unsubscribemsg1": "",
      "unsubscribemsg2": "",
      "unsubscribestreamservice": "",
      "unsubscribestreamplan": "",
      "unsubscribesuccess": "",
      "watchlist": "Watchlist",
      "wtlogout": "Confirm to logout?",
      "idlelogout": "Your online session has been inactive for 10 minutes. To protect your account, the current session will be automatically logged out within 5 minutes.",
      "zh-cn": "简体中文",
      "zh-hk": "繁體中文",
      "theme": "Theme",
      "daymode": "Day Mode",
      "nightmode": "Night Mode"
    },
    "title": {
      "account": "Investment Account",
      "accountsecurity": "Security",
      "customersnotice": "Notice to Customers",
      "datafeed": "Data Feed",
      "language": "Language",
      "others": "Others",
      "personal": "Personal Settings",
      "prompt": "Notification Setting",
      "quote": "Remaining/Chargeable Real Time Quote",
      "setaccount": "Account Settings",
      "setgeneral": "General Settings",
      "subscribeconfirm": "",
      "successmessage": "",
      "subscribestreaming": "",
      "unsubscribeconfirm": "",
      "unsubscribestreaming": ""
    }
  },

  "touchid": {
    "btn": {
      "activate": "Activate",
      "back": "Back",
      "home": "Back",
      "next": "Next",
      "resend": "Resend"
    },
    "header": "",
    "item": {
      "description": "",
      "descriptionotp": "",
      "expire": "",
      "expireafter": "",
      "infoincorrect": "",
      "infoincorrectdesc": "",
      "mobile": "",
      "otp": "",
      "otpplaceholder": "",
      "Progress": "",
      "referenceno": "",
      "tnc": ""
    },
    "title": {
      "biometric": "",
      "done": "",
      "identity": ""
    }
  },

  "shortbtn": {
    "cat": {
      "accountbalance": "Acct. Bal.",
      "action": "eCA",
      "authentication": "Join New",
      "block": "Sector",
      "chatroom": "Chatting",
      "futures": "Futures",
      "indices": "Indices",
      "nthistory": "Record",
      "positions": "Positions",
      "rtportfolio": "Portfolio",
      "settings": "Settings",
      "simutrade": "Simulation",
      "stockquote": "Quote",
      "trade": "Trade",
      "warrants": "CBBC"
    }
  },

  "social": {
    "header": "社交圈"
  },

  "trade": {
    "error": {
      "ordertypemarketclose": "Market is closed",
      "invalidordertype": "Invalid Order Type",
      "invalidorderterm": "Invalid Order Term",
      "networkconnection": "Network Connection Error"
    },
    "btn": {
      "accept": "Accept",
      "back": "Back",
      "buy": "Buy",
      "buysuccess": "買入成功",
      "cancel": "Cancel",
      "change": "Amend",
      "changeorder": "Order Amendment",
      "close": "Close",
      "confirm": "Confirm",
      "continuedorder": "Trade Again",
      "create": "馬上開戶",
      "detail": "Details",
      "edit": "Edit",
      "editconfirm": "確認修改",
      "editfail": "修改失败",
      "editsuccess": "修改成功",
      "login": "立即登入",
      "lv1": "Level 1",
      "notaccepted": "Not Accepted",
      "order": "Order Status",
      "recharge": "Currency/Transfer",
      "reset": "Reset",
      "sell": "Sell",
      "sellconfirm": "確認賣出",
      "sellsuccess": "賣出成功",
      "submit": "Submit"
    },
    "cat": {
      "buy": "Buy",
      "editorder": "Order",
      "enquiry": "History",
      "position": "Portfolio",
      "realtrade": "實盤交易",
      "sell": "Sell",
      "simutrade": "虛擬交易"
    },
    "create": {
      "desp": "如閣下仍未開通「實盤交易」，請點擊以下按鈕開戶。",
      "header": "開通實盤交易"
    },
    "header": "Trade",
    "item": {
      "exchange": {
        "hk": "HK",
        "sh": "SH",
        "sz": "SZ",
        "us": "US",
        "tw": "TW",
        "bonds": "BOND",
        "aus": "AUS"
      },
      "refamount": "Reference Amount",
      "refTotalTxnFeesAmount": "Reference Total Amount",
      "TL": "Limit Order",
      "AMO": "Auction Market Order",
      "AO": "At-Auction Limit Order",
      "LMT": "Limit Order",
      "DAY": "Good for today",
      "GAT": "Good after time",
      "GTC": "Good till cancel",
      "GTD": "Good till date",
      "GTT": "Good till time",
      "1acdeposit": "Deposit Account",
      "ALO": "Auction Limit Order",
      "PIO": "Pre-IPO Order",
      "IPO": "Pre-IPO Order (TBD)",
      "SLO": "Special Limit Order",
      "TBS": "Bracket Order",
      "TSO": "Trailing Stop Order",
      "SGO": "Stop Gain Order",
      "TWL": "Two Way Limit Order",
      "availableforsell": "Available Quantity for Trading",
      "amendedlowestsellprice": "Amend Lowest Selling Price ",
      "amendedorder": "Amended Order Quantity",
      "amendedorderprice": "Amended Order Price",
      "account": "Investment Account",
      "accountreceivable": "Receivable Fund For Trading",
      "additionalorder": "Conditional Order",
      "aggregatebal": " Balance",
      "all": "All",
      "allsecuritiestotalvalue": "Total Trading Account Value",
      "available": "Affordable",
      "averagecost": "Avg. Cost",
      "averageprice": "Avg. Exec. Price",
      "balance": "結餘",
      "basicorder": "First Order",
      "buy": "Buy",
      "buyavaiable": "Affordable Quantity",
      "buysell": "Buy / Sell",
      "buysellname": "買賣/名稱",
      "buyside": "Bid",
      "buyingpower": "Buying Power",
      "cn": "CN",
      "commission": "Commission",
      "conditional": "條件",
      "cost": "成本",
      "currency": "Currency",
      "currentprice": "Last",
      "dealqty": "No. of Shares Executed",
      "delay": "At least 15-min delayed",
      "delayinfo": "My Portfolio",
      "delayprice": "15-min delayed Price",
      "effectivedate": "Good Till",
      "ELO": "Enhanced Limit Order",
      "enddate": "End Date",
      "endtime": "End Time",
      "enterstock": "Stock Code/Name/Keyword",
      "faileddeal": "Not Executed",
      "finishdealday": "Settlement Date",
      "generalorder": "General",
      "hand_levy": "Handling Charges",
      "hk": "HK",
      "hkdollar": "HKD",
      "on_hand_quantity": "Net Holding",
      "investmentpower": "Investment Power",
      "lowestsellprice": "Lowest Selling Price",
      "limitprice": "Limit Price",
      "listed": "Queuing",
      "loss": "Loss",
      "losspercent": "Loss%",
      "marketprice": "Market Price",
      "market": "Market",
      "marginratio": "Acceptable",
      "marginvalue": "Acceptable Value",
      "metermsg": "Over quote limit.",
      "MKT": "Market Order",
      "mktvalue": "Market Value",
      "myprofolio": "My Securities Portfolio",
      "hkprofolio": "HK Securities Portfolio",
      "cnprofolio": "China A Market Securities Portfolio",
      "usprofolio": "US Market Securities Portfolio",
      "note": "Note",
      "netgain": "淨盈",
      "order": "Order Quantity",
      "orderdeal": "委托/成交",
      "okfail": "已成交或失效單",
      "orderdate": "Order Input Date",
      "ordertime": "Order Input Time",
      "orderprice": "Order Price",
      "orderterm": "Order Term",
      "ordertype": "Order Type",
      "ordertype-wording1": "Conditional order consists of a “First Order” and a “Conditional Order”. Conditional order will be processed only when the corresponding first order has been fully completed. The conditional order will be cancelled if the corresponding first order has been amended or cancelled. Details of a conditional order can only be amended upon the full completion of the first order. A request for cancellation does not guarantee that your order will be cancelled as the order may have been executed during the time that has lapsed.",
      "ordertype-wording2": "Once confirmed, odd lot sell orders cannot be cancelled or amended. If the conditional order is “Odd Lot Sell” which the transaction amount cannot cover the commission and levies of the conditional order, the conditional order would not be executed. Please contact Securities Services Hotline 2287 6767 for enquiries.",
      "ordertype-wording3": "During Closing Auction Session, no Conditional order input is allowed",
      "orderstatus": "Status",
      "otherfee": "Other Levies",
      "oth_levy": "Other Charges",
      "placeedit": "Edit",
      "ProfitnLossAverageCost": "Profit & Loss Average Cost",
      "positionfull": "Full",
      "positionhalf": "Half",
      "position3": "1/3",
      "position4": "1/4",
      "pricecost": "Last/Avg Cost",
      "positionavaiable": "持倉/可用",
      "position": "Portfolio",
      "portfoliovalue": "Portfolio Value",
      "prevprice": "Previous Closing Price",
      "process": "Processing",
      "profitstoploss": "Take Profit / Stop Loss",
      "Quantity": "Quantity",
      "queuing": "Queuing",
      "qty": "Quantity",
      "qtyshow": "",
      "qtyno": "Quantity",
      "recharge": "Need to recharge?",
      "rechargemessage": "If you wish to increase the balance for trading before order placement, please click \"Currency /Transfer\" to perform currency trade/ transfer. Once the transaction is completed, click \"Back to Securities Trading\" to continue your securities order placement process.",
      "refno": "Reference No.",
      "relrefno": "Related Ref No.",
      "rmb": "CNY",
      "remark": "Remarks",
      "revenue": "Gain",
      "revenuepercent": "Gain%",
      "sell": "Sell",
      "sellside": "Ask",
      "sellOddLot": "Sell Odd-lot Order",
      "settleaccount": "Settlement Account",
      "securitiestotalamt": "Total Market Value",
      "securitiestotalvalue": "Account Available Balance for Trading",
      "sellavaiable": "Available Quantity",
      "sh": "SH",
      "sz": "SZ",
      "sls": "SLO",
      "SLS": "Stop Loss Order",
      "stampduty": "Stampduty",
      "startprice": "Activation Price",
      "starttime": "From",
      "startdate": "Start Date",
      "coverage": "Range",
      "status": "Order Status",
      "statusordertime": "狀態/委托時間",
      "stopdown": "Fall Stop",
      "stopup": "Rise Stop",
      "stocknoname": "Symbol/ Name",
      "stocknameno": "Stock name / Code",
      "stockname": "Name",
      "stockno": "Symbol",
      "stocfullkname": "Stock Name",
      "stockfullno": "Stock Code",
      "stockaccount": "Investment Account",
      "suspend": "Suspended",
      "termstitle": "Terms and Conditions for Securities Trading",
      "terms1": "",
      "terms2": "",
      "terms3": "",
      "terms_cond1": "1. The conditional order will be cancelled when the corresponding first order has been amended or cancelled.",
      "terms_cond2": "2. Amendment for conditional order will only be accepted upon completion of the first order.",
      "terms_cond3": "3. An amendment/ cancellation request may not be processed if part or whole of the original order(s) has/have been completely filled prior to the amendment or cancellation request.",
      "terms_cond4": "4. Once confirmed, odd lot sell orders cannot be amended.",
      "terms_cond5": "5. To reduce the order quantity, the new order quantity should include the filled quantity, if any. Example: Original order quantity is 4000 shares, executed 1000 shares, outstanding quantity is 3000 shares. If you want to change the final executed quantity as 2000 shares, the \"Amend Order Quantity\" should input 2000 shares.",
      "TLO": "Time Limit Order",
      "to": "To",
      "today": "即日",
      "ordertotal": "Total Amount",
      "total": "Total Charges",
      "totaltradeval": "Total trading value",
      "totalbalance": "總盈餘",
      "totalmarketvalue": "Total Market Value",
      "TotalSecuritiesMarketValue": "Total Securities Market Value",
      "tpo": "TPO",
      "TPO": "Take Profit Order",
      "tposlsorder": "T/P & S/L Orders",
      "tradeamount": "Transaction Amount",
      "tradeday": "Trade Date",
      "tradingfee": "Trading Fee",
      "tradetype": "Transaction Type",
      "transactionexception": "Exception",
      "transactionallcancel": "Cancelled",
      "transactionall": "Fully Executed",
      "transactionbal": "可供交易結餘",
      "transactiondetail": "Transaction Detail",
      "transactionpart": "Partially Filled",
      "transactionrejected": "Rejected",
      "transactionunfilled": "Unfilled",
      "unfinish": "未成交",
      "unfinishqty": "Outstanding Quantity",
      "unsettledsellamt": "Unsettled Sell Amount",
      "us": "US",
      "usdollar": "USD",
      "valueprofit": "巿值/浮盈",
      "viewhkd": "View HKD Equivalent",
      "viewcny": "View CNY Value",
      "viewusd": "View USD Value",
      "waiting": "Pending ",
      "warning": "Message",
      "NZD": "NZD",
      "CHF": "CHF",
      "SEK": "SEK",
      "HKD": "HKD",
      "CNY": "CNY",
      "USD": "USD",
      "JPY": "JPY",
      "YEN": "JPY",
      "SGD": "SGD",
      "CAD": "CAD",
      "AUD": "AUD",
      "EUR": "EUR",
      "GBP": "GBP",
      "KRW": "KRW",
      "TWD": "TWD",
      "MYR": "MYR",
      "THB": "THB",
      "HKDequal": "HKD Equivalent",
      "": "",
      "undefined": "",
      "orderfail": "Transaction Failed",
      "mytotalassets": "My Total Assets",
      "assets": "Assets",
      "nettotalbalance": "Net Total Balance",
      "amountbalance": "Amount Balance",
      "availablebalance": "Available Balance",
      "totalstockholdmarketvalue": "Total Stock Holdings Market Value",
      "addwatchlistsuccess": "Successfully added to watch list!",
      "addwatchlistfail": "Add to watch list failed!",
      "updateaveragesuccess": "Successfully update average cost.",
      "updateaveragefail": "Update average cost failed.",
      "updatepnlaveragesuccess": "Successfully update profit & loss average cost.",
      "updatepnlaveragefail": "Update profit & loss average cost failed.",
      "transaction_fee_maps": {
        "C0000": "Commission",
        "CT011": "French Financial Transaction Tax (FTT)",
        "CT010": "SEC Fee",
        "CT020": "Trading fee",
        "CT019": "Transfer Fee (HKSCC)",
        "CT008": "Transfer Fee (ChinaClear)",
        "CT018": "Clearing Fee (SGX)",
        "CT007": "Securities Management Fee",
        "CT017": "Trading Fee (SGX)",
        "CT006": "Handling Fee",
        "CT005": "Investor Compensation Levy",
        "CT016": "Regulatory Fee",
        "CT004": "Trading Fee",
        "CT015": "Clearing Fee (SET)",
        "CT003": "CCASS Clearing Fee",
        "CT014": "Trading Fee (SET)",
        "CT002": "Transaction Levy",
        "CT013": "Seller Securities Transaction Tax",
        "CT001": "Contract Stamp",
        "CT012": "Italian Financial Transaction Tax (IFTT)",
        "CT999": "Market Charges",
        "CT009": "Seller Stamp Duty"
      }
    },
    "login": {
      "desp": "如閣下已開通「實盤交易」，請點擊以下按鈕登入。",
      "header": "登入實盤交易"
    },
    "loginbox": {
      "header": "",
      "item": {
        "forgetpwd": "忘記密碼？",
        "loginname": "登入名稱",
        "pwd": "密碼"
      },
      "subheader": "實盤交易",
      "terms": "沒有實盤交易帳戶？"
    },
    "menu": {
      "pastdeal": "歷史成交",
      "pastorder": "歷史委托",
      "todaydeal": "當日成交",
      "todayorder": "當日委托"
    },
    "title": {
      "additionalorder": "Conditional Order",
      "basicorder": "First Order",
      "buyconfirm": "確認買入",
      "changeconfirm": "Confirm Order Amendment",
      "changefail": "Order is not successfully amended",
      "changeorder": "Order Amendment",
      "changesuccess": "Order is successfully amended",
      "confirm": "Confirm Order",
      "deleteconfirm": "Order Cancellation",
      "deleteconfirmsuccess": "Order is successfully cancelled",
      "deletefail": "Order is not successfully cancelled",
      "deleteorder": "取消訂單指示",
      "deletesuccess": "Order is successfully cancelled",
      "recharge": "Currency/Transfer",
      "sellconfirm": "Confirm",
      "success": "Order is successfully submitted",
      "intraday": "Intraday Trade"
    },
    "tab": {
      "TPO": "Take Profit Order",
      "SLO": "Stop Loss Order"
    },
    "daypicker": {
      "selectdaterange": "Select Date Range",
      "sun": "Sun",
      "mon": "Mon",
      "tue": "Tue",
      "wed": "Wed",
      "thu": "Thu",
      "fri": "Fri",
      "sat": "Sat",
      "close": "Close",
      "confirm": "Confirm"
    }
  },

  "tutorial": {
    "header": "Tutorial",
    "item": {
      "slide1": "01. Main Home",
      "slide2": "02. Stock Quote",
      "slide3": "03. Stock Trade",
      "slide4": "04. Order Status ",
      "slide5": "05. General Setting",
      "slide6": "06. Account Setting"
    }
  },

  "twofa": {
    "btn": {
      "cancel": "Cancel",
      "hardtoken": "Use \"Security Device\"",
      "next": "Next",
      "softtoken": "Use \"Token\"",
      "softtokenauthresend": "Resend"
    },
    "header": "Two-factor Authentication",
    "item": {
      "description1": "In order to strengthen the security level and minimise the threat of internet fraud online trading service, have extended two-factor authentication to access this service on Mobile for a safer and more secure trading environment.",
      "description2": "Please follow the steps below to use Security Device as two-factor authentication fo accessing investment service.",
      "description3": "Please enter the one-time verification code generated by iToken OTP application.",
      "note": "Should you have any enquiries, please feel free to contact us.",
      "note1": "Customer Service Hotline: (Hong Kong) +852 2190 7330",
      "note2": "",
      "note3": "",
      "securitycode": "Security Code",
      "securitycodeph": "Please input OTP",
      "softtokendesc": "Please open your Token App for verification."
    },
    "title": {
      "note": "Note",
      "importantnote": "Important Note",
      "verifying": "Verifying"
    }
  },

  "watchlist": {
    "btn": {
      "buy": "Buy",
      "cancel": "Cancel",
      "confirm": "Confirm",
      "delete": "Delete",
      "detail": "Quote",
      "edit": "Edit",
      "finish": "Done",
      "sell": "Sell"
    },
    "header": "Watchlist",
    "item": {
      "currentprice": "Last",
      "delete": "Delete",
      "hide": "Hide",
      "nameno": "Name / Symbol",
      "removestock": "Remove this Stock?",
      "updownratio": "Change%",
      "rechargeable": "Chargeable Quote",
      "hk": "HK",
      "ashare": "A-Share",
      "us": "US"
    },
    "errorMsg": {
      "exceedMaxLimit": "Only a maximum of 30 stocks per market is allowed"
    }
  },

  "changepassword": {
    "item": {
      "title": "Change password",
      "desp": "Your password is expired / or this is your first login with the default password. For the security of your account, we recommend you change password immediately. (Password will be expired in 90 days by default)",
      "orgpw": "Original Password:",
      "newpw": "New Password:",
      "confirmpw": "Re-entered Password:",
      "warming": "Current password field cannot be empty.",
      "notmatch": "Re-entered password not identical with your New Password, please confirm your input!",
      "success": "Successfully change password."
    },
    "msg": {
      "INVALIDOLDPWD": "Incorrect current password",
      "INVALIDPWD": "Invalid Password",
      "USEOLDPWD": "Using History Password."
    },
    "btn": {
      "Cancel": "Cancel",
      "Confirm": "Confirm",
      "backtohome": "Back to home"
    }
  },

  "forgetpassword": {
    "title": "Forget password?",
    "item": {
      "registeredaccount": "Registered Account",
      "registeredemail": "Registered Email",
      "checkemailtoreset": "Please check the email to reset password",
      "desp1": "If you have forgot your Login ID, please contact our Customer Services Hotline:",
      "desp2": "(Hong Kong) +852 2190 7330"
    },
    "btn": {
      "confirm": "Confirm",
      "back": "Back"
    },
    "errorMsg": {
      "incorrectinfomation": "Incorrect infomation"
    }
  },

  "rmc": {
    "title": "Select Date",
    "datetime": "Select Date and Time",
    "oktext": "Ok",
    "dismisstext": "Cancel",
    "pickadate": "Pick a date",
    "pickadatetime": "Pick a date and time",
    "year": "",
    "month": "",
    "day": "",
    "hour": "",
    "minute": "",
    "am": "AM",
    "pm": "PM"
  },

  "nftf": {
    "title": {
      "welcome": "Welcome",
      "nftfplatform": "Non-Face-to-Face",
      "accountopening": "Account Opening",
      "signature": "Signature"
    },
    "date": {
      "DD": "DD",
      "MM": "MM",
      "YYYY": "YYYY"
    },
    "navFlow": {
      "openaccount": "A/C Opening",
      "header": "Account Opening Process",
      "personal": "Personal Information",
      "background": "Investment Background",
      "declaration": "Declaration",
      "risk": "Risk Disclosure",
      "id": "ID Verification",
      "bank": "Deposit Verification",
      "tutorial": "Tutorial",
      "address": "Address/Other Verification",
      "complete": "Application Completed",
      "signature": "Signature"
    },
    "error": {
      "otp": {
        "bad": "Invalid OTP.",
        "badAttempt": "Invalid OTP. Please request the new one.",
        "otpBadAttempt": "Invalid OTP. Please request the new one.",
        "expired": "Invalid OTP. Please request the new one.",
        "maxBad": "Too many failed attempts. Please try again later.",
        "general": "We're unable to process your instruction right now. Please try again later."
      }
    },
    "mainbtn": {
      "confirm": "Confirm",
      "back": "Back",
      "pvAction": "Back",
      "nextAction": "Next",
      "logout": "Quit",
      "continue": "Save and Continue",
      "ok": "Confirm",
      "check": "View Contract",
      "continueResult": "Continue Application",
      "clear": "Clear"
    },
    "util": {
      "openaccountverify": "A/C Verification",
      "accountverify": "The verification code and application number will be sent to you via the mobile phone number you submitted. Please use the verification code to login.",
      "mustInput": "Mandatory",
      "mustSelect": "Mandatory",
      "mustEmail": "Please insert a valid email address",
      "utilError": "Blank field or incorrect format or exceed maximum length",
      "if": "If applicable",
      "nooption": "No options",
      "logout": {
        "title": "Confirm to quit online account opening?",
        "hint": "Applicant can enter mobile number used to receive the OTP in Application Status / Continue Application to check the application status or continue the application."
      },
      "quitAcOpening": {
        "title": "Confirm to quit online account opening?",
        "hint": "It will not save any information if you quit the application now"
      },
      "uError": {
        "title": "Unknown Error",
        "idHint": "The ID number or passport number is incorrect, please check and try again later.",
        "backHint": "Sorry, an unknown error occurred, please try again later."
      },
      "rcError": {
        "dupId": {
          "rcCode": "1701",
          "title": "Duplicated ID/Passport No.",
          "content": "ID/Passport No. already exists"
        }
      }
    },
    "contract": {
      "status": "Application Status",
      "appno": "Application Number",
      "name": "Name",
      "kindofcontract": "Application Type",
      "date": "Date of Application",
      "lastAction": "Last Step",
      "P": "Pending",
      "PA": "Applying",
      "A": "Approved",
      "E": "Expired",
      "R": "Rejected"
    },
    "openaccount": {
      "createaccount": "A/C Opening / Continue Application",
      "status": "Application Status",
      "tutorial": "Tutorial"
    },
    "otp": {
      "header": "A/C Opening",
      "subheader": "A/C Opening Validation",
      "hint": "Please enter a valid Mobile number to get verification code and check application status",
      "code": "Area code",
      "mobile": "Mobile number",
      "mobileHint": "Enter mobile number",
      "getVerifyCode": "Request SMS OTP",
      "verifyCodeExpiry": "OTP will expired in 120 seconds",
      "verifyCode": "OTP",
      "verifyCodeInput": "Enter OTP",
      "verifyCodeError": "Invalid OTP",
      "verifyCodeErrorInput": "Invalid OTP too many times, please try again in 15 minutes",
      "verifyCodeErrorGet": "Request SMS OTP too many times, please try again in 15 minutes"
    },
    "resident": {
      "hongkong": "Hong Kong Resident Application",
      "china": "China Mainland Resident Application",
      "back": "Back"
    },
    "personalInfo": {
      "chsName": "Chinese Name",
      "engName": "English Name",
      "courtesy": "Courtesy Title",
      "idNumber": "ID Number /Passport No.",
      "birth": "Date of Birth",
      "personalStatus": "Perosnal Status",
      "nationality": "Nationality",
      "areaCodeAndMobile": "Mobile",
      "email": "Email Address",
      "language": "Notification Language",
      "hints": {
        "id": "e.g. A1234567, no brackets included"
      }
    },
    "bankInfo": {
      "code": "Bank Code",
      "number": "Bank A/C Number",
      "holder": "Account Payee",
      "residence": "Residence Country",
      "address": "Address",
      "address1": "Address 1",
      "address2": "Adresss 2",
      "address3": "Address 3",
      "address4": "Address 4"
    },
    "accontType": {
      "type": "Securities Account Type",
      "employmentStatus": "Employment status",
      "position": "Job Title",
      "industry": "Company industry",
      "employer": "Name of employer",
      "address": "Address of employer",
      "hints": {
        "alert": "(If unemployed or retired please input the details of your previous job)"
      }
    },
    "investmentBackground": {
      "q1": {
        "title": "Q1. Annual Income (HKD)",
        "a": "(a) Less than $250,000",
        "b": "(b) $250,001 - $500,000",
        "c": "(c) $500,001 - $1,000,000",
        "d": "(d) More than $1,000,000"
      },
      "q2": {
        "title": "Q2. Income Source",
        "a": "(a) Nil",
        "b": "(b) Salary",
        "c": "(c) Commission",
        "d": "(d) Rent",
        "e": "(e) Dividend/Interest",
        "f": "(f) Business Profit",
        "g": "(g) Others"
      },
      "q3": {
        "title": "Q3. Net Worth (HKD)",
        "a": "(a) Less than $200,000",
        "b": "(b) $200,001 - $1,000,000",
        "c": "(c) $1,000,001 - $5,000,000",
        "d": "(d) More than $5,000,000"
      },
      "q4": {
        "title": "Q4. Asset Items",
        "a": "(a) Property",
        "b": "(b) Deposits",
        "c": "(c) Listed Securities",
        "d": "(d) Bonds/Funds",
        "e": "(e) Others"
      },
      "q5": {
        "title": "Q5. Investment Objectives",
        "a": "(a) Short Term",
        "b": "(b) Medium Term",
        "c": "(c) Long Term",
        "d": "(d) Capital Appreciation",
        "e": "(e) Dividend Yield",
        "f": "(f) Hedging",
        "g": "(g) Speculation",
        "h": "(h) Others"
      },
      "q6": {
        "title": "Q6. Investment Experience",
        "a": "(a) Nil",
        "b": "(b) 0 - 3 years",
        "c": "(c) 4 - 6 years",
        "d": "(d) 7 - 10 years",
        "e": "(e) More than 10 years"
      },
      "q7": {
        "title": "Q7. Experienced Products",
        "a": "(a) Nil",
        "b": "(b) Stocks",
        "c": "(c) Derivatives traded on an exchange (e.g. DWs, CBBCs, Synthetic ETFs, L&I products)",
        "d": "(d) Futures/Options",
        "e": "(e) Forex/Bullion",
        "f": "(f) Bonds",
        "g": "(g) Funds",
        "h": "(h) Others"
      },
      "q8": {
        "title": "Q8. Derivative Products Knowledge Assessment",
        "a": "Example of derivative products",
        "b": "Derivative products include warrants, callable bull bear contacts (CBBC), equity-linked notes, exchange traded funds (ETF), options and other products embedded with derivatives, etc.",
        "c": "1. I have undergone training or attended courses on derivative products; and/or",
        "d": "2. I have current or previous work experience related to derivative products; and /or",
        "e": "3. I have executed five or more transactions within the past three years in derivative products.",
        "f": "(a) I have the above experience and /or knowledge on derivative products.",
        "g": "(b) I do not have the above experience and/or knowledge on derivative products, but I confirm that I fully read, agreed and understood the relevant risks of the derivative products. I understand that I have to acquire enough understanding on derivative products before trading them and I fully accept all relevant risks."
      },
      "qdesc": "(can choose more than one item)"
    },
    "declaration": {
      "q9": {
        "title": "Q9. Are you a professional investor?",
        "q1": "Yes",
        "q2": "No"
      },
      "q10": {
        "title": "Q10. Are you an employee of a licensed corporation under the Securities and Futures Ordinance, or a registered institution under the Banking Ordinance (whether you are currently a SFC licensed representative /HKMA registered person or not)?",
        "q1": "Yes",
        "q2": "No",
        "ifYes": "If yes, please provide the company name and the CE number",
        "companyName": "Company Name",
        "ce": "CE number"
      },
      "q11": {
        "title": "Q11. Are you a senior officer or director of any listed company whose shares are traded on any exchange or market?",
        "q1": "Yes",
        "q2": "No",
        "ifYes": "If yes, please provide the company name",
        "companyName": "Company Name"
      },
      "tax": {
        "title": "Tax Residency",
        "lastName": "Last Name",
        "firstName": "First Name",
        "tin": "Specify the jurisdiction of tax residency",
        "tinNo": "Do you have a Tax Identification Number (TIN) for this country?",
        "tinHint": "(E.g. HK ID Number is the TIN of Hong Kong tax residents)",
        "yes": "Yes",
        "no": "No",
        "hk": "If you are Hong Kong tax residents, please provide HKID as your TIN",
        "noTin": "Reason if no TIN is available",
        "a": "A: The jurisdiction where I am resident does not issue TINs to its residents",
        "b": "B: I am unable to obtain a TIN or equivalent number",
        "c": "C: No TIN is required.",
        "d": "(Note: Only select this reason if the domestic law of the relevant jurisdiction does not require the collection of the TIN)"
      },
      "term": {
        "title": "Definition of professional investor",
        "a": "You are considered a professional investor if you meet any of the following descriptions:",
        "b": "- You are opening an account on behalf of a firm, corporation, partnership, trust, or association;",
        "c": "- You plan to use in-app data for business activities and not for personal investment;",
        "d": "- You plan to share in-app data to any other person;",
        "e": "- You are a securities broker-dealer, registered representative, investment advisor, investment banker, futures commission merchant, commodities introducing broker or commodity trading advisor, money manager, member of the Securities Exchange or Association of Futures Contract market, or any owner, partner, or associated person of the aforementioned;",
        "f": "- You are employed by a bank, an insurance company or an affilate of either to perform functions related to securities or commodity futures investment or trading activity."
      }
    },
    "risk": {
      "statement": {
        "header": "Terms and Condition",
        "content": ""
      },
      "confirm": "I agree and confirm the Risk Disclosure"
    },
    "idVerification": {
      "title": "Note:",
      "hint1": "1. Please upload a clear and complete ID/Passport",
      "hint2": "2. The ID card uploaded must be consistent with the information entered, otherwise the account opening process cannot be completed",
      "hint3": "3. Maximum image size can be up to 2MB"
    },
    "bankVerification": {
      "title": "Note:",
      "hint1": "1. Please upload a clear and complete deposit slip, at least HK$10,000, otherwise the account opening process cannot be completed",
      "hint2": "2. Maximum image size can be up to 2MB"
    },
    "addressVerification": {
      "title": "Note:",
      "hint1": "1. Please upload a clear and complete address proof or other document proof , otherwise the account opening process cannot be completed",
      "hint2": "2. Maximum image size can be up to 2 MB",
      "confirm": "If you have no other document proof need to upload, please tick the checkbox and click Save and Continue"
    },
    "norecord": {
      "title": "No application record!",
      "hints": "No application record with this mobile number."
    },
    "complete": {
      "title": "Account opening application completed!",
      "hint": "You have completed submitting your personal information, please wait for the approval result.",
      "success": {
        "title": "Account opening application approved!",
        "hint": "Your online account opening application have been approved, please wait for the confirmation email."
      },
      "failure": {
        "title": "Account opening application expired!",
        "hint": "Your online account opening application have ben expired, please resubmit the application again."
      }
    },
    "tutorial": {
      "step1": "開戶教學 圖1",
      "step2": "開戶教學 圖2",
      "step3": "開戶教學 圖3",
      "description1": "教學說明 1",
      "description2": "教學說明 2",
      "description3": "教學說明 3"
    }
  },
  "cashinst": {
    "header": "Cash Instruction",
    "btn": {
      "clear": "Clear",
      "submit": "Submit",
      "ok": "OK",
      "confirm": "Confirm",
      "cancel": "Cancel"
    },
    "item": {
      "availWdlAmt": "Available Withdrawal Amount ",
      "availWdlAmtNote": "Note: Above information is for reference only",
      "deposit": "Deposit",
      "withdrawal": "Withdrawal",
      "enquiry": "Enquiry",
      "inst": "Instruction",
      "d": "Dpst",
      "w": "Wdrl",
      "ccy": "Ccy",
      "currency": "Currency",
      "bankaccount": "Bank Account",
      "amount": "Amount",
      "erroramtempty": "Please enter a valid amount",
      "erroramtexceedmax": "The amount input should be less than 10,000,000,000.00",
      "errorexceedavailwdlamt": "Exceed the upper limit of Available Withdrawal Amount",
      "dateandtime": "Date & Time",
      "date": "Date",
      "time": "Time",
      "cash": "Cash",
      "cheque": "Cheque",
      "methodC": "Cash",
      "methodQ": "Cheque",
      "remarks": "Remarks",
      "remarksInvalidLength": "Remark field too long",
      "choosefile": "Choose File",
      "attachment": "Attachment",
      "attachmentInvalidLength": "Attachment name too long",
      "attachmentInvalidFormatAndSize": "The selected file is not supported. Please upload a PNG/JPG file with file size equal or smaller than 5MB.",
      "attachmentInvalidFormat": "The selected file is not supported. Please upload a PNG/JPG file.",
      "attachmentInvalidSize": "Please upload a PNG/JPG file with file size equal or smaller than 5MB.",
      "fileuploaded": "File Upload",
      "nofilechosen": "No file chosen",
      "uploaded": "File Uploaded",
      "uploading": "Uploading...",
      "uploadFail": "File Upload Fail",
      "periodmsg": "Cash Instruction period 08:00-16:00 during trading day.",
      "cancelcashinst": "Cancel Cash Instruction ?",
      "selectaccount": "Select Bank Account",
      "selectccy": "Select Currency",
      "status": "Status",
      "statusN": "New",
      "statusJ": "Rejected",
      "statusA": "Approved",
      "statusP": "Submitted",
      "statusR": "Rejected",
      "statusD": "Cancelled",
      "statusC": "Cancelled/ Rejected",
      "statusUnknown": "Submitted",
      "confirmation": "Confirmation",
      "success": "Success",
      "failapply": "Application Failed"
    }
  },

  "webStatement": {
    "header": "Statement",
    "btn": {
      "viewPDF": "View PDF",
      "submit": "Submit",
      "ok": "OK",
      "confirm": "Confirm",
      "cancel": "Cancel"
    },
    "item": {
      "date": "Date",
      "dailyStmt": "Daily Statement",
      "monthlyStmt": "Monthly Statement"
    },
    "msg": {
      "title": "Web Statement Error",
      "failFetchDailyWebStatement": "Fail to fetch Daily Web Statement records",
      "failFetchMonthlyWebStatement": "Fail to fetch Monthly Web Statement records",
      "failGetWebStatementPdf": "Fail to get Web Statement PDF document"
    }
  }
}
